/* You can add global styles to this file, and also import other style files */
body{
  margin: 0;
  padding: 0;
}
header {
  background-color: #34495e;
  height: 100px;
}

/* gestion du menu */
#menu-demo2 li:hover ul {
  max-height: 15em;
}

#menu-demo2 li:first-child {
  background-color: #729EBF;
  background-image: -webkit-linear-gradient(top, #729EBF 0%, #333A40 100%);
  background-image: linear-gradient(to bottom, #729EBF 0%, #2A2333 100%);
}
#menu-demo2 li:first-child li {
  background: #333A40;
}
#menu-demo2 li:first-child:hover,
#menu-demo2 li:first-child li:hover {
  background: #729EBF;
}
#menu-demo2 a {
  text-decoration: none;
  display: block;
  padding: 8px 32px;
  color: #fff;
  font-family: arial;
}

#menu-demo2 ul a {
  padding: 8px 0;
}

#menu-demo2 li:hover li a {
  color: #fff;
  text-transform: inherit;
}
#menu-demo2,
#menu-demo2 ul {
  padding: 0;
  margin: 0;
  list-style: none;
  width: 100%;
}

#menu-demo2 li {
  display: inline-block;
  position: relative;
  border-radius: 8px 8px 0 0;
  width: 10%;
}

#menu-demo2 ul li {
  display: inherit;
  border-radius: 0;
  padding: 5px;
  width: 100%;
}

#menu-demo2 ul li:hover {
  border-radius: 0;
}

#menu-demo2 ul li:last-child {
  border-radius: 0 0 8px 8px;
}

#menu-demo2 ul {
  position: absolute;
  z-index: 1000;
  max-height: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  -moz-transition: .8s all .3s;
  -webkit-transition: .8s all .3s;
  transition: .8s all .3s;
}

#menu-demo2 li:hover ul {
  max-height: 15em;
}

#menu-demo2 li:hover a,
#menu-demo2 li li:hover a {
  color: #000;
}
//fin menu

#logo{
  height: 50px;
  width: 50px;
}
h1
{
  color: #fff;
}
#panier{
  color: #fff;
}

#titre{
  text-align: center;
}
